/* === TOPBAR === */
#topbar {
    border-bottom: 5px solid #e36629;
    background: white;
    padding: 0;
    font-weight: bold;
}
#topbar .nav {
    margin: 0;
}
#topbar .container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}
#topbar .navbar-brand {
    max-height: 75px;
}
#topbar .navbar-brand:hover {
    text-decoration: none;
    background: none;
}
#topbar .navbar-logo {
    max-width: 200px;
}
#topbar .nav-link:hover {
    color: #e36629;
    background: none;
}
#topbar .dropdown-item:hover {
    color: #e36629;
    background: none;
}
#topbar .active {
    color: #e36629;
    background: none;
    font-weight: bolder;
}

/* === SIDEBAR === */
#sidebar {
    border-right: 1px dotted #000;
}
#sidebar .nav-item[data-level='1'] ul {
    padding-left: 20px;
}
#sidebar .nav-item[data-level='2'] {
    border-bottom: dotted 1px #000;
}
#sidebar .nav-link {
    color: black;
}
#sidebar .nav-link.active {
    color: #e36629;
    background: none;
}
#sidebar .card {
    border: none;
}
#sidebar a:hover {
    color: #e36629;
    background: none;
}
#toc-collapse {
    background: none;
    top: 100px;
}

/* === MAIN === */
body > .container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

/* === COMMON === */
a {
    color: #e36629;
}
a:hover {
    background-color: #e36629;
    color: white;
    text-decoration: none;
}
h1 {
    text-transform: uppercase;
    margin-bottom: 30px;
}
::selection {
    background-color: #e36629;
    color: white;
}
h1::after {
    content:"";
    display:block;
    height:5px;
    width:55px;
    background:#000;
    margin:20px 0
}
body::before {
    background: none;
}
/* === FOOTER === */
footer {
    background: #f2f2f2;
    padding-top: 70px;
    padding-bottom: 20px;
    margin-bottom: 0px;
}
footer .row {
    margin-right: 0px;
    margin-left: 0px;
}
.footer-logo {
    max-width: 150px;
}